#!/bin/bash
module="$(cat /etc/konahqss/kernel)"
if [ ! -f /etc/apt/sources.list.d/xanmod-release.list ]; then
  wget -qO - https://dl.xanmod.org/archive.key | sudo gpg --dearmor -o /usr/share/keyrings/xanmod-archive-keyring.gpg
  echo 'deb [signed-by=/usr/share/keyrings/xanmod-archive-keyring.gpg] http://deb.xanmod.org releases main' > /etc/apt/sources.list.d/xanmod-release.list
fi
apt-get update

apt-get -y install $module
